OpenVZ Forum


Home » General » Discussions » OVZ and other virtualization software (Why VirtualBox and VMware will not build on newer kernels for RHEL5)
OVZ and other virtualization software [message #42488] Thu, 21 April 2011 12:30
lars.bailey is currently offline  lars.bailey
Messages: 38
Registered: April 2010
Member
From: *dsl.wotnoh.sbcglobal.net
I do not know if anyone has come across this issue,in using
VirtualBox and VMware with OpenVZ,using newer OVZ kernels for
RHEL 5.(stab85)
The OS is Oracle Enterprise,upgraded to 5.5,but I do not think this
is OS specific,as both VMware and VirtualBox run perfect on any
OVZ Fedora server.(12 - 13)
The issue is in building the network device module in both software.(fails)
Installed the usual requirements.(source,headers,devel for OVZ kernel revision level for RHEL5)
Kernel module builds okay in both,but build fails at "netdrv module".
The software versions I used was VMware 2.x and VirtualBox 3.28.x.
I even backtracked to VMware 1.0.
As I stated,both build perfect on Fedora,using OVZ kernel source.
I have both Oracle 6 and RHEL6 DVD's to upgrade to,but at this time,I prefer Fedora servers.
Thought I would pass this along,as I have not found a specific post on the subject.
Previous Topic: VPS (guest) with xfs file system or ext4?
Next Topic: Getting DEBIAN containers to auto-configure IPv6 on REDHAT Nodes
Goto Forum:
  


Current Time: Wed Nov 13 02:20:16 GMT 2019